collapse

* User Info

 
 
Welcome, Guest. Please login or register.

* Recent Posts

Can't get RSG "Show My Galleries" to work by Dampfnudel
[February 25, 2019, 11:01:55 AM]


Change the order of uploaded images in the gallery by whazzup
[February 19, 2019, 10:37:29 PM]


Upload timeout for large galleries (500 images each) by whazzup
[February 11, 2019, 10:07:25 PM]


Greetings from Ronald Smit by whazzup
[January 06, 2019, 03:39:22 PM]


Pluign and module by whazzup
[June 08, 2018, 11:57:13 PM]


Version 4.4.1 released by whazzup
[May 31, 2018, 04:31:16 PM]


search.html.php refer to rsgsearch.css with a wrong path by whazzup
[January 13, 2018, 08:12:04 PM]


Slow Gallery with many Photos by whazzup
[September 22, 2017, 09:22:33 AM]

[NOT BUG] Error after upgrade to the new version 1.14.0

  • 1 replies
  • 2618 views
[NOT BUG] Error after upgrade to the new version 1.14.0
« on: December 13, 2007, 12:20:45 PM »
Hello,

I have install the new version from the RSgallery. But I receive the error message on the fronted. >:(

jexception Object
(
    [_errors] => Array
        (
        )

    [level] => 1
    code] =>
    [message] => Template tables does not exist.
    [info] =>
    [file] =>
    [line] => 0
    [function] =>
    [class] =>
    [type] =>
    [args] =>
    [backtrace] => Array
        (
           
  • => Array

                (
                    [function] => __construct
                    [class] => jexception
                    [type] => ->
                    [args] => Array
                        (
                           
  • => 1
  • [1] =>
                                [2] => Template tables does not exist.
                                [3] =>
                                [4] => 1
                            )
    ???????..

    I have the joomla version 1.0.13. The old (1.13.2) version from the gallery its good works.

    Best Regards
« Last Edit: December 21, 2007, 12:19:23 AM by Jonah »

*

Offline Jonah

  • ****
  • 1.412
Re: Error after upgrade to the new version 1.14.0
« Reply #1 on: December 21, 2007, 12:15:40 AM »
Switch templates in the backend.  Use the Semantic template.
Due to time constraints, I have taken a step back from RSGallery2.  In the event of an emergency, you will need to PM me.